---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.22.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T19:56:57.616558'
uploaded: '2025-10-08T19:58:00.549920'
signed: '2025-10-08T23:04:47.216115'
released: '2025-10-08T23:04:55.216892'
artifacts:
metadata_updated: '2025-10-08T23:04:55.217952'
